using CoderBlog.Web.Models;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace CoderBlog.Web.Controllers
{
    public class HomeController : Controller
    {
        public ActionResult Index()
        {
            UserInfo user = new UserInfo();
            user.Name = "Winson";
            user.Password = "123123";
            user.Website = "https://www.coderblog.in";

            JSValues.JSValues.Add("user", user);

            return View();
        }

        public ActionResult About()
        {
            ViewBag.Message = "Your application description page.";

            return View();
        }

        public ActionResult Contact()
        {
            ViewBag.Message = "Your contact page.";

            return View();
        }
    }
}